	/* Navigation Menu styles for leaderperfect.com */
	
	#menu {
	width: 10em;  /* set width of menu to 160 pixel equivalent*/
	background: #eee;
	vertical align: top;
	font-family:arial,helvetica,san-serif;
	}

	/* remove bullets and list indents */
	#menu ul { 
	list-style: none;
	margin:0;
	padding: 0;
	vertical-align:middle;
	}

	#menu h2, #menu li {
	text-align:right;
	vertical-align:middle;
	}

	/* style, color and size links and headings to suit */
	#menu h2,  #menu a {
	color: #efefef;
	background: rgb(64,102,139);
	text-transform: uppercase;
	font: bold 11px/16px arial, helvetica, sans-serif;
	display: block;
	border-width: 1px;
	border-style: solid;
	border-color: #ccc #888 #555 #bbb;
	margin: 0;
	padding: 2px 3px;
	}
	
	#menu a {
	text-decoration: none;
	}
	#menu ul ul a, #menu ul ul h2 {
	padding-bottom:2px;
	}
	
	#menu a.lastitem, #menu h2.lastitem { 
	border-color: #ccc #888 #ccc #bbb;
	}

	#menu ul h2.selected {
	color: #bbb;
	}
	
	#menu ul a.selectedlastitem, #menu ul h2.selectedlastitem , #menu ul ul h2.selectedlastitem {
	border-color: #ccc #888 #ccc #bbb;
	color: #bbb;
	}
	
	#menu ul ul h2.selected {
	color: #bbb;
	text-transform:none;
	}


	#menu ul ul {
	z-index:2; /* Keep objects in content from hiding expanded menu items */
	}
	
	#menu ul ul h2, #menu ul ul li {
	text-align:left;
	font-size:1em;
	}
	
	/* added ul a:hover */
	
	#menu a:hover, #menu ul a:hover, #menu ul li a:hover {
	color: #000;
	background: #ddd;
	}
	
	#menu ul ul a, #menu ul ul h2 {
	text-transform:none;
	padding-left:4px;
	}
	
	#menu li {
	/* make the list elements a containing block for the nested lists */
	position: relative;
	}

	#menu ul ul {
	position: absolute;
	top: 0;
	left: 100%; /* to position them to the right of their containing block */
	width: 100%; /* width is based on the containing block */
	}

	div#menu ul ul,  
	div#menu ul li:hover ul ul
	{display: none;}
	
	div#menu ul li:hover ul,
	div#menu ul ul li:hover ul
	{display: block;}



